  @charset "UTF-8";
/* CSS Document */




	div.polaroid {
	margin-right: 20px;
	float: left;
  width: 30%;
  background-color: white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-bottom: 25px;
}


	div.polaroid3 {
	margin-right: 20px;
	float: left;
  width: 100%;
  background-color: white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-bottom: 25px;
}


div.container {
  text-align: center;
  padding: 10px 20px;
}

	div.polaroids {
	margin-right: 20px;
	float: left;
  width: 60%;
  background-color: white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-bottom: 25px;
}









/*Videos*/

	div.polaroid_video {
	margin-right: 20px;
	float: left;
  width: 30%;
  background-color: white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-bottom: 25px;
}

div.container_video {
  text-align: center;
  padding: 10px 20px;
  height: 80px;
}


	div.polaroid_video2 {
	margin-right: 20px;
	float: left;
  width: 46%;
  background-color: white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-bottom: 25px;
}

div.container_video2 {
  text-align: center;
  padding: 10px 20px;
  height: 70px;
}


	div.polaroid_video3 {
	margin-right: 20px;
	float: left;
  width: 66%;
  background-color: white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-bottom: 25px;
}

div.container_video3 {
  text-align: center;
  padding: 10px 20px;
  height: 100px;
}



